﻿<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title></title>
</head>
<body>
    <div>
        <h1>Listagem de alunos</h1>
        @foreach (var aluno in Model)
        {
            <label>Nome: @aluno.Nome</label>
            <label>Matrícula: @aluno.Matricula</label> 
            <a href="/Aluno/Editar/@aluno.Id">Editar</a>            
            <a href="/Aluno/Excluir/@aluno.Id">Excluir</a>            
            <br /><br />
        }
    </div>
</body>
</html>
